<?php
define("LANG_HOMEPAGE", "Titulní strana");
define("LANG_ADMINISTRATION", "Administrace");
define("LANG_CONTENT", "Obsah");
define("LANG_ORGANIZATION", "Organizace");
define("LANG_SETTINGS", "Nastavení");
define("LANG_ADD_CONTENT", "Přidat obsah");
define("LANG_EDIT_CONTENT", "Upravit obsah");
define("LANG_MY_CONTENT", "Můj obsah");
define("LANG_SECTIONS", "Sekce");
define("LANG_IMAGES", "Obrázky");
define("LANG_FILES", "Soubory");
define("LANG_COMMENTS", "Komentáře");
define("LANG_UNVERIFIED_ARTICLES", "Neschválené články");
define("LANG_UNPUBLISHED_ARTICLES", "Nepublikované články");
define("LANG_ARCHIVE", "Archiv");
define("LANG_USERS", "Uživatelé");
define("LANG_META_TAGS", "Meta tagy");
define("LANG_YES", "Ano");
define("LANG_NO", "Ne");
define("LANG_OVERVIEW", "Přehled");
define("LANG_POLLS", "Ankety");
define("LANG_BANS", "Bany");
define("LANG_ARTICLES", "Články");
define("LANG_MAIL_MESSAGES", "E-mailové zprávy");
define("LANG_NEWS", "Zprávičky");
define("LANG_IMPORTANT_ARTICLES", "Důležité články");
define("LANG_IMPORTANT_ARTICLE", "Důležitý článek");
define("LANG_DISCUSSION_FOR_THE_ARTICLE", "Diskuse pro článek");
define("LANG_DISCUSSION_IS_NOT_ALLOWED_FOR_THIS_ARTICLE", "Diskuse je pro tento článek zakázána.");
define("LANG_ADD_COMMENT", "Přidat komentář");
define("LANG_THIS_ARTICLE_WASNT_COMMENTED_YET", "Tento článek zatím nebyl komentován.");
define("LANG_YOU_MUST_BE_LOGGED_IN", "Musíš být přihlášen.");
define("LANG_COMMENTED", "komentováno");
define("LANG_VIEWED", "zobrazeno");
define("LANG_TODAY", "Dnes");
define("LANG_YESTERDAY", "Včera");
define("LANG_OBLIGATE_ITEMS", "Povinné položky");
define("LANG_OPTIONAL_ITEMS", "Volitelné položky");
define("LANG_PROFILE", "Profil");
define("LANG_REGISTRATION_DATA", "Registrační údaje");
define("LANG_ABOUT_USER", "O uživateli");
define("LANG_CONTACT", "Kontakt");
define("LANG_SEARCH", "Hledat");
define("LANG_SEARCH_RESULTS", "Výsledky vyhledávání");
define("LANG_NO_RESULTS", "Bez výsledků");
define("LANG_PERSONAL_SETTINGS", "Osobní nastavení");
define("LANG_THIS_USER_DOES_NOT_EXIST", "Tento uživatel neexistuje.");
define("LANG_LIST_OF_GALLERIES", "Seznam galerií");
define("LANG_YOU_HAVE_NOT_ACCESS_TO_THIS_SECTION", "Nemáte přístup do této sekce.");
define("LANG_POLL", "Anketa");
define("LANG_VOTE", "Hlasovat");
define("LANG_RANDOM_IMAGE", "Náhodný obrázek");
define("LANG_I_AGREE_WITH_THE_SENDING_OF_INFORMATIVE_MAILS_FROM_THIS_WEBSITE", "Souhlasím se zasíláním informativních mailů z tohoto webu");
define("LANG_PREVIOUS", "Předchozí");
define("LANG_NEXT", "Další");
define("LANG_ARTICLE_TITLE", "Titulek článku");
define("LANG_GENERATED_LINK", "Vygenerovaný link");
define("LANG_PROPERTIES", "Vlastnosti");
define("LANG_SHOW_ON_HOMEPAGE", "Zobrazovat na titulní stránce jako článek");
define("LANG_STANDARD_ARTICLE", "Standardní článek");
define("LANG_ARTICLE_IS_COMPLETE", "Článek je hotov");
define("LANG_ARTICLE_IS_VERIFIED", "Článek je schválen");
define("LANG_PEREX", "Perex");
define("LANG_TEXT", "Text");
define("LANG_SECTION", "Sekce");
define("LANG_NAME", "Název");
define("LANG_OUTLINK", "Odkaz ven");
define("LANG_OPTIONS", "Možnosti");
define("LANG_ADD_SECTION", "Přidat sekci");
define("LANG_RENAME_SECTION", "Změna názvu sekce");
define("LANG_SET_RELEASE_DATE", "Nastavení data a času publikace článku");
define("LANG_ALLOW_DISCUSSION", "Povolit diskusi");
define("LANG_LANGUAGE_FILE", "Jazykový soubor");
define("LANG_SITENAME", "Název webu");
define("LANG_CREATION_DATE", "Datum vytvoření");
define("LANG_PUBLICATION_DATE", "Datum zveřejnění");
define("LANG_LAST_EDITATION", "Poslední úprava");
define("LANG_NOT_PUBLISHED_YET", "Zatím nepublikováno");
define("LANG_NOT_EDITED_YET", "Zatím needitováno");
define("LANG_AUTHOR", "Autor");
define("LANG_CONFIRM", "Schválit");
define("LANG_CANCEL_PUBLICATION", "Zrušit publikaci");
define("LANG_UPLOAD_AN_IMAGE", "Nahrát obrázek");
define("LANG_NEW_FILENAME", "Nové jméno souboru s obrázkem");
define("LANG_RESOLUTION", "Rozlišení obrázku");
define("LANG_DEFAULT", "Ponechat");
define("LANG_CHANGE_WIDTH_TO", "Změnit šířku na");
define("LANG_DETAILS", "Detaily");
define("LANG_THUMBNAIL", "Náhled");
define("LANG_PEREX_IMAGE", "Perex obrázek");
define("LANG_COLUMNS", "Sloupce");
define("LANG_META_COPYRIGHT", "Vlastník webu (META copyright)");
define("LANG_META_KEYWORDS", "Klíčová slova (META keywords)");
define("LANG_META_DESCRIPTION", "Popis webu (META description)");
define("LANG_HIGHLIGHT", "Zvýraznit");
define("LANG_USERS_MUST_BE_LOGGED_IN_FOR_WRITING_COMMENTS", "Uživatelé musí být přihlášeni pro psaní komentářů");
define("LANG_SHOW_TEXT_OF_THE_ARTICLE_IF_PEREX_IS_NULL", "Zobrazovat text článku, pokud je perex prázdný");
define("LANG_PASSWORD", "Heslo");
define("LANG_SORT_SECTIONS_BY_NAME", "Řadit rubriky podle abecedy");
define("LANG_NUMBER_OF_ARTICLES_ON_ONE_PAGE", "Počet článků na jedné straně");
define("LANG_CONFIRM_PASSWORD", "Ověření hesla");
define("LANG_SHOWING_PAGE_NUMBER", "Zobrazuji stranu č.");
define("LANG_USER", "Uživatel");
define("LANG_CHOOSE_USERNAME", "Zvolte si vaše uživatelské jméno");
define("LANG_REG_ALLOWED_CHARACTERS", "pouze písmena a čísla, bez mezer, min. 3 znaky");
define("LANG_CHOOSE_PASSWORD", "Zvolte si vaše heslo");
define("LANG_REGISTRATION_DATE", "Datum registrace");
define("LANG_LAST_LOGIN", "Poslední přihlášení");
define("LANG_RIGHTS", "Práva");
define("LANG_REAL_NAME", "Reálné jméno");
define("LANG_MEMBER", "Člen");
define("LANG_ADMIN1", "Admin 1. úrovně");
define("LANG_ADMIN2", "Admin 2. úrovně");
define("LANG_ADMIN3", "Admin 3. úrovně (webmaster)");
define("LANG_EMAIL", "E-mail");
define("LANG_JABBER", "Jabber");
define("LANG_SKYPE", "Skype");
define("LANG_AGE", "Věk");
define("LANG_THIS_ITEM_WILL_BE_SPAM_PROTECTED", "tato položka bude chráněna proti spamu");
define("LANG_FILL_ONLY_IF_YOU_WANT_TO_CHANGE_IT", "vyplňte pouze pokud jej chcete změnit");
define("LANG_PUBLIC_GALLERY", "Veřejná galerie");
define("LANG_THEME", "Vzhled");
define("LANG_RENAME_FILE", "Změna názvu souboru");
define("LANG_UPLOAD_A_FILE", "Nahrát soubor");
define("LANG_LAST_COMMENTS", "Poslední komentáře");
define("LANG_MOST_READ_ARTICLES", "Nejčtenější články");
define("LANG_HEADER", "Hlavička");
define("LANG_SHOW_INFOLANE", "Zobrazovat infopruh");
define("LANG_SHOW_SITENAME", "Zobrazovat název webu");
define("LANG_HEADER_WALLPAPER", "Obrázek hlavičky");
define("LANG_HEADER_WALLPAPER_HEIGHT", "Výška obrázku");
define("LANG_SHOW", "Zobrazovat");
define("LANG_NUMBER_OF_ITEMS", "počet položek");
define("LANG_NEW_BACKUP", "Nová záloha");
define("LANG_LOAD_BACKUP", "Načíst zálohu");
define("LANG_POSITION", "Pozice");
define("LANG_YOU_MUST_BE_LOGGED_IN_FOR_ACCESS_TO_THIS_SECTION", "Pro přístup do této sekce je vyžadováno přihlášení");
define("LANG_HIDE", "Schovat");
define("LANG_TITLE", "Titulek");
define("LANG_USE_FORMATER", "Používat formátovač");
define("LANG_ADD_POLL", "Přidat anketu");
define("LANG_ADD_ARTICLE_POLL", "Přidat článkovou anketu");
define("LANG_ANSWERS", "Odpovědi");
define("LANG_ADD_ANSWER", "Přidat odpověď");
define("LANG_OVERALL_VOTES", "Celkem hlasů");
define("LANG_USE_EMOTICONS", "Používat emoticony");
define("LANG_ADD_BAN", "Přidat ban");
define("LANG_SUBJECT", "Předmět");
define("LANG_FROM", "Od");
define("LANG_WINDOWS_LIVE_MESSENGER", "Windows Live Messenger");
define("LANG_AVATAR", "Avatar");
define("LANG_SORT_IMAGES_BY_NAME", "Řadit obrázky v galeriích podle abecedy");
define("LANG_SORT_COMMENTS_FROM_NEWEST", "Řadit komentáře od nejnovějších po nejstarší");
define("LANG_NUMBER_OF_COMMENTS_ON_ONE_PAGE", "Počet komentářů na jedné straně");
define("LANG_SHOW_RANDOM_IMAGE", "Zobrazovat náhodný obrázek na titulní straně");
define("LANG_GENERATE", "Generovat");
define("LANG_SAVE_CHANGES", "Uložit změny");
define("LANG_DELETE", "Smazat");
define("LANG_EDIT", "Upravit");
define("LANG_RENAME", "Přejmenovat");
define("LANG_PUBLICATION", "Publikace");
define("LANG_LOGIN", "Přihlásit");
define("LANG_SIGN_UP", "Registrace");
define("LANG_LOGOUT", "Odhlásit");
define("LANG_BACK", "Zpět");
define("LANG_CREATE_NEW_BACKUP", "Vytvořit novou zálohu");
define("LANG_SEND", "Rozeslat");
define("LANG_ARE_YOU_SURE", "Jste si jistí?");
define("LANG_THIS_SECTION_ALREADY_EXISTS", "Tato sekce již existuje.");
define("LANG_THIS_GALLERY_ALREADY_EXISTS", "Tato galerie již existuje.");
define("LANG_ACTION_WAS_SUCCESSFULLY_COMPLETED", "Akce byla úspěšně dokončena.");
define("LANG_THIS_ARTICLE_ALREADY_EXISTS", "Tento článek již existuje.");
define("LANG_THIS_FILE_ALREADY_EXISTS", "Tento soubor již existuje.");
define("LANG_THIS_USER_ALREADY_EXISTS", "Tento uživatel již existuje.");
define("LANG_INCORRECT_USERNAME_OR_PASSWORD", "Špatné uživatelské jméno nebo heslo.");
define("LANG_SOME_ITEMS_HAVE_INCORRECT_FORMAT", "Některé údaje mají špatný tvar.");
define("LANG_AN_ERROR_OCCURED", "Vyskytla se chyba.");
define("LANG_ADD_SUBSECTION", "Přidat podsekci");
define("LANG_PUBLISH_NOW", "Hned publikovat");
define("LANG_PUBLISH", "Publikovat");
define("LANG_REQUIRED_RIGHTS_FOR_ACCESS_TO_THE_ADMIN_SECTIONS", "Požadovaná práva pro vstup do sekcí administrace");
define("LANG_ARTICLE_INFO", "Informace o článku");
define("LANG_SHOW_DATE", "Zobrazovat datum");
define("LANG_SHOW_AUTHOR", "Zobrazovat autora");
define("LANG_SHOW_SECTION", "Zobrazovat sekci");
define("LANG_SHOW_COMMENTS_NUMBER", "Zobrazovat počet komentářů");
define("LANG_SHOW_VIEWS_NUMBER", "Zobrazovat počet shlédnutí");
define("LANG_SHOW_ARTICLE_INFO", "Zobrazovat informace o článku");
define("LANG_GO_TO", "Přejít na");
define("LANG_WELCOME_TO_KCMS", "Vítejte v K:CMS");
define("LANG_LEAD_IN_TEXT", "<p>Toto je automatická instalace. Prosím, vyberte příslušný mód. Tlačítko <em>Instalovat</em> vytvoří zcela novou instalaci systému K:CMS. Budete potřebovat údaje pro připojení k databázovému serveru - <strong>adresu serveru</strong>, <strong>přihlašovací jméno</strong>, <strong>heslo</strong> a <strong>jméno databáze</strong>. Pokud neznáte jméno existující databáze, můžete vytvořit novou.</p>

<p>Tlačítko <em>Aktualizovat</em> provede aktualizaci stávající verze K:CMS na novější.</p>

<h3>Nakonec nezapomeňte SMAZAT tento soubor ze serveru!</h3>");
define("LANG_INSTALLATION_AND_UPDATE", "Instalace a aktualizace");
define("LANG_GET_STARTED", "Začínáme");
define("LANG_INSTALL", "Instalovat");
define("LANG_UPDATE", "Aktualizovat");
define("LANG_DATABASE", "Databáze");
define("LANG_DATABASE_SERVER", "Databázový server");
define("LANG_DATABASE_NAME", "Název databáze");
define("LANG_USE_AN_EXISTING_DATABASE", "Použít existující databázi");
define("LANG_CREATE_A_NEW_DATABASE", "Vytvořit novou databázi (musí být povoleno na serveru)");
define("LANG_CHECKING_VERSIONS", "Ověřování verzí");
define("LANG_CURRENTLY_INSTALLED_VERSION", "Aktuálně nainstalovaná verze");
define("LANG_REQUIRED_VERSION", "Požadovaná verze");
define("LANG_AND_NEWER", "a novější");
define("LANG_YOU_CAN_UPDATE", "Můžete provést aktualizaci.");
define("LANG_YOU_CANT_UPDATE_FROM_THIS_VERSION", "Nemůžete aktualizovat z této verze!");
define("LANG_BAD_LOGIN_DATA", "Špatné přihlašovací údaje!");
define("LANG_AN_ERROR_OCCURED_WHILE_INSTALLING", "Při instalaci se vyskytla chyba!");
define("LANG_THIS_DATABASE_NOT_EXISTS", "Taková databáze neexistuje!");
define("LANG_INSTALLATION_WAS_SUCCESSFULLY_COMPLETED", "Instalace byla úspěšně dokončena.");
define("LANG_YOU_HAVE_NOT_FILLED_SOME_ITEMS", "Nevyplnili jste některé položky.");
define("LANG_UPDATE_WAS_SUCCESSFULLY_COMPLETED", "Aktualizace byla úspěšně dokončena.");
define("LANG_AN_ERROR_OCCURED_WHILE_UPDATING", "Při aktualizaci se vyskytla chyba!");
define("LANG_RETYPE_THIS_TEXT", "Opište tento text");
define("LANG_USERNAME", "Už. jméno");
define("LANG_STATIC_URL_RECOMMENDED_REQUIRE_MOD_REWRITE_SUPPORT", "Statické URL (doporučeno, vyžaduje podporu mod_rewrite)");
define("LANG_DYNAMIC_URL", "Dynamické URL");
define("LANG_URL_ADDRESSES_TYPE", "Typ URL adres");
define("LANG_STATIC_SECTIONS", "Statické sekce");
define("LANG_DYNAMIC_SECTIONS", "Dynamické sekce");
define("LANG_ADD_PEREX_OF_ARTICLE", "Přidat perex článku");
define("LANG_ADD_TEXT_OF_ARTICLE", "Přidat text článku");
define("LANG_NUMBER_OF_VIEWS", "Počet zobrazení");
define("LANG_NUMBER_OF_COMMENTS", "Počet komentářů");
define("LANG_STATS", "Statistiky");
define("LANG_YOU_ARE_NOT_AUTHORIZED_TO_PERFORM_EDITATION", "Nejste oprávněn provést editaci.");
define("LANG_CHOOSE", "vyberte...");
define("LANG_ADD", "Přidat");
define("LANG_BROWSE", "Procházet");
define("LANG_ADD_GALLERY", "Přidat galerii");
define("LANG_FILE", "Soubor");
define("LANG_IMAGE_EDITATION", "Editace obrázku");
define("LANG_POLL_EDITATION", "Editace ankety");
define("LANG_GALLERY_EDITATION", "Editace galerie");
define("LANG_LIST_OF_FILES", "Seznam souborů");
define("LANG_UPLOADER", "Nahrál");
define("LANG_FILE_EDITATION", "Editace souboru");
define("LANG_SECTION_EDITATION", "Editace sekce");
define("LANG_LIST_OF_SECTIONS", "Seznam sekcí");
define("LANG_LIST_OF_SUBSECTIONS", "Seznam podsekcí");
define("LANG_ARTICLES_POLLS", "Článkové ankety");
define("LANG_MAIN_POLLS", "Hlavní ankety");
define("LANG_IP_ADDRESS", "IP adresa");
define("LANG_SIGNATURE", "Podpis");
define("LANG_ICQ", "ICQ");
define("LANG_GALLERIES", "Galerie");
define("LANG_SIZE", "Velikost");
define("LANG_NO_ARTICLES_FOUND", "Žádné články nenalezeny.");
define("LANG_ACCESS", "Přístup");
define("LANG_TEMPLATE", "Šablona");
define("LANG_TABLE_WITH_USERS", "Tabulka s uživateli");
define("LANG_ADD_ITEM", "Přidat položku");
define("LANG_LEFT_COLUMN", "Levý sloupec");
define("LANG_RIGHT_COLUMN", "Pravý sloupec");
define("LANG_NO_IMAGES_IN_THIS_GALLERY", "V této galerii nejsou žádné obrázky.");
define("LANG_GALLERY", "Galerie");
define("LANG_CHANGE_OF_PASSWORD", "Změna hesla");
define("LANG_CURRENT_PASSWORD", "Aktuální heslo");
define("LANG_NEW_PASSWORD", "Nové heslo");
define("LANG_IF_YOU_CHANGE_YOUR_LOGIN_YOU_WILL_BE_AUTOMATICALLY_LOGGED_OUT", "Pokud změníte své už. jméno, budete automaticky odhlášen.");
define("LANG_REGISTRATION", "Registrace");
define("LANG_REGISTER", "Zaregistrovat");
define("LANG_PASSWORD_AGAIN", "Heslo znovu");
define("LANG_YOU_HAVE_ENTERED_BAD_CONTROL_CODE", "Zadali jste špatný kontrolní kód.");
define("LANG_TOTAL_VOTES", "Celkem hlasů");